Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://developer.synq.io/api/entities/custom/v1/groups/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "entitiesGroups": [ { "groupId": "<string>", "entityIds": [ { "airflowDag": { "integrationId": "<string>", "dagId": "<string>" } } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
ListEntityGroups lists all groups.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type ListEntityGroupsRequest · object.
ListEntityGroupsRequest · object
Success
Show child attributes